#global
{
    width :100% ;
    margin :auto ;
	text-align:center;
    padding :0px ;
    background :#f4f8fc;
}
#titre
{
	margin:auto;
	text-align:center;
   width :100%;
   font-size: 30px;
}
 
#listeenigmes
{ 
    width :0%;
	display:none;
}


#cotegauchep
{
    width :19%;
	float:left;
	vertical-align:top;
	font-size:18px;
}

#contenup
{ 
    width :60%;
	float:left;
}

#sidebar-droitep
{	
    width :19%;
	float:left;
	vertical-align:top;
}

#commentaire
{
	width :100% ;
    margin:auto;
	text-align:justify;
}

#textcomment
{
	text-align:justify;
	font-size:18px;
	width:100%;		
}

#vignette
{
   float:left;
   width:24%;
   vertical-align:top;
}
 
@media(min-width: 601px) and (max-width: 950px)
{ 


#cotegauchep
{
    width :19%;
	float:left;
	vertical-align:top;
	font-size:18px;
}

#contenup
{ 
    width :80%;
	float:left;
}

#sidebar-droitep
{	  
    width :80%;
	float:left;
}




#titre
{
	font-size: 30px;
}
#global
{
    width :100% ;
    padding :0px ;
}


#textcomment
{
	font-size:16px;
}



}



@media(max-width: 600px)
{ 

#listeenigmes
{ 
    width :100%;
	float:left;
	font-size:16px;
	display:inline-block;
}

#cotegauchep
{
   display:none;
   width:0px;
}

#contenup
{ 
    width :100%;
	float:left;
}

#sidebar-droitep
{	  
    width :100%;
	text-align:center;
	margin:auto;
}


#titre
{
	font-size: 30px;
}
#global
{
    width :100% ;
    padding :0px ;
}


#textcomment
{
	font-size:14px;
	width:100%;		
}

#vignette
{
   display:none;
   width:0%;
}
 

}


